@font-face {
  font-family: Noto-r;
  src: url("/includes/fonts/NotoSans-Regular.otf") format("opentype");
}

@font-face {
  font-family: ITCAvantGardeStd-Md;
  src: url("/includes/fonts/ITCAvantGardeStd-Md.otf") format("opentype");
}

@font-face {
  font-family: Noto-jp;
  src: url("/includes/fonts/NotoSansJP-Regular.ttf");
}

@font-face {
  font-family: Noto-sc;
  src: url("/includes/fonts/NotoSansSC-Regular.ttf");
}

body{
  font-family: Noto-r;
  color:#000;
  overflow-x: hidden;
}

body.no-scroll{
  overflow: hidden;
}

header{
  position: absolute;
  top:0;
  width: 100%;
  padding:16px 20px;
  z-index: 10;
  justify-content: space-between;
  align-items: center;
  background-color: #00000000;
} 

.mortsection{
  min-height: calc(100vh - 624px);
  display: flex;
  align-items: center;
}


body .home{
  background-color: #f5f5f5;
}
 
body .div_content_main.home .page_banner{
  height: 500px;
}

body .div_content_main .page_banner {
  height: 350px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.banner_content{
  color: #fff;
  position: absolute;
  left: 0;
  bottom: 40px; 
  width: 100%;
}

body .div_content_main.home .banner_content{
  padding-left: 20px;
  padding-right: 20px;
}

a{
  text-decoration: none;
}

footer{
  background-color: #3F3F3F;
}

.g_color{
  color: #1DBE73;
}

.w_color{
  color: #fff;
}

.b_color{
  color: #000;
}

.bg_b_color{
  background-color: #154556;
}

.homebanner_text1{
  font-size: 42px;
}

.container-fluid{
  max-width: 90%;
}

.banner_content h1{
  font-size: 36px
}

h1.homebanner_text2{
  font-size: 100px;
  line-height: 100px;
}

.homebanner_text3{
  font-size: 20px;
}


.home_s2 .home_s2_div{
  width: 32%;
}

.home_s2 .home_s2_div>div{
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.home_s2 .home_s2_div img{
  width: 100%;
}

.infomat_div .infoimg{
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.coverimg{
  width: 100%
}

.homes2text{
          text-shadow: 0 0 5px black;
  position: absolute;
  top: 20px;
  left: 20px;
  font-size:48px;
  color: #fff
}

.infodivtext{
  font-size: 22px;
  color: #fff;
  margin-top: 10px;
}

.welabbox_btn{
  display: flex;
  margin: auto;
  max-width: 200px;
  background-color: #164557;
  font-size: 20px;
  padding: 12px 60px;
  border-radius: 10px;
  color: #fff;
}

.reg_btn{
  padding: 12px 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #1DBE73;
  max-width: 300px;
  width: 100%;
  color: #fff;
  border-radius: 20px;
}

.reg_btn i{
  font-size: 12px;
}

.sub_text1{
  color: #1DBE73;
  font-size: 20px;
}

.sub_btn{
  cursor: pointer;
  padding: 12px 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #1DBE73;
  max-width: 120px;
  width: 100%;
  color: #fff;
  border-radius: 20px;
}

.sub_btn .fa-arrow-right,.reg_btn .fa-arrow-right{
  display: inline-block;
}


.msg_btn{
  background-color: #fff;
  display: none;
  color: #1DBE73;
  padding: 10px;
  width: fit-content;
  border-radius: 20px;
}

.loan_div .msg_btn{
  margin-left: 40%;
}

.sub_btn i{
  font-size: 12px;
}

#subemail{
  border-radius: 20px;
  padding: 12px 20px;
  max-width: 550px;
  width: 100%
}

.sub_div{
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding: 160px 0px;
}

.footer_sdiv1{
  width: 20%;
}

.footer_sdiv1 img{
  width: 120px;
  height: auto;
  max-width: 100%;
}

.footer_sdiv2{
  width: 20%;
}

.footer_sdiv2 a{
  color: #1DBE73;
  margin-bottom: 8px;
  display: block;
}

.footer_sdiv3{
  width: 30%;
  color: #fff;
  font-size: 18px
}

.footer_sdiv4{
   width: 30%;
  color: #fff;
  font-size: 18px 
}

.footer_sdiv4 a{
  color:#1DBE73
}

.footer_parter{
 display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 10px;
 align-items: center;
}

.footer_parter .footer_parter_div{

}

.footercopy hr{
  border:1px solid #fff;
  opacity: 0.8;
  margin-top: 0;
}

.copydiv{
  color: #fff;
}

.footer_parter_div img{
  width: 100%;
  background-color:#fff;
  padding: 5px
}

.loan h2,.mortgage h2,.credit_card h2{
  font-size: 32px;
}

p{
  margin: 0!important;
}

.leon_grid{
  display: flex;
  width: 100%;
  margin-bottom: 48px
}

.leon_grid h3{
      line-height: 20px;
    font-size: 26px;
}

.mortgage h3{
  font-size: 32px;
}

.leon_grid .lg_img_div{
  width: 160px;
}

.leon_grid img{
  max-width: 100%;
  width: 80px;
  height: auto;
}

.lg_content_div{
  width: calc(100% - 160px);
}

.lg_content_div div{
  text-align: justify;
}

.lg_content_div div ul{
  margin-top: 16px;
}

.b_bg{
  background-color: #242424;
  color: #fff;
}

.welabbox{
  border-radius: 20px;
  background-color: #f5f5f5;
  color: #000;
  padding: 50px;
}

.welabbox_content{
  max-width: 80%;
  width: 100%;
  margin: auto;
}

.welabbox_img{
  max-width: 300px;
  margin: auto;
}

.welabbox_img img{
  width: 100%;
}

.welabbox_content ul{
  padding-left: 0;
}

.welabbox_content ul li{
  margin-top: 16px;
  line-height: 18px;
}

   ul li::marker {
            color:#1DBE73;
  }



  header .headerlogo{
    width: 150px;
  }

    header .headerlogo img{
      max-width: 120px;
      width: 100%;
      height: auto;
    }

  header .desktopmenu{
    width: calc(100% - 300px);
    display: flex;
    justify-content: center;
    align-items: center;
  }

  header nav.desktopnav a {
    font-family: noto-r;
    margin-left: 40px;
    font-size: 20px;
    padding: 5px 10px;
    color: #1DBE73 !important;
    position: relative;
    display: inline-block;
}

header nav.desktopnav a:first-child {
    margin-left: 0;
}

header nav.desktopnav a::after {
  content: '';
  position: absolute;
  width: 100%;
  transform: scaleX(0);
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: #164557;
  transition: transform 0.25s ease-out;
}

header nav.desktopnav a::after {
  transform-origin: bottom right;
}

header nav.desktopnav a:hover::after {
  transform-origin: bottom left;
}

header nav.desktopnav a:hover::after {
  transform: scaleX(1);
}

header nav.desktopnav a:first-child{
    margin-left: 0;
}

header nav.desktopnav a.active::after{
    transform: scaleX(1);
}


header .mobilenav{
    width: 150px;
    position: relative;
    height: 80px;

}

header .mobilenav input{
  display: none;
}

.order-md-6{
  order: 6;
}

.order-md-7{
  order: 7;
}


.loan_table,.credit_table{
  background-color: #f5f5f5;
  border-radius: 10px;
  overflow: hidden;
}



.top_table-flex{
  border: 10px;
  display: grid;
  gap: 10px;
  align-items: center;
}

.month_grid{
grid-template-columns: repeat(6, 1fr);
}

.hkd_grid{
  grid-template-columns: repeat(6, 1fr);
}


.hkdinputdiv,.monthinputdiv{
   grid-column: span 3; 
}



.hkdinputdiv input,.monthinputdiv input{
  width: 100%;
  border-radius: 10px;
  padding: 10px;
  border:1px solid #164557;
  color: #164557;
}

.monthbox,.hkdbox{
  padding: 8px;
  font-size: 18px;
  text-align: center;
  cursor: pointer;
  background-color: #f5f5f5;
  color: #164557;
  border-radius: 10px;
  border: 1px solid #164557;
}

.monthbox.active,.hkdbox.active{
  background-color: #164557;
  color:#f5f5f5;
}

.top_table{
  background-color: #1DBE73;
  padding:20px;
  border-radius: 10px;
}

.top_table_text{
  font-size: 20px;
  padding-left: 3px;
  margin-bottom: 8px;
}

.list_table{
  color: #164557;
}

.loan_table .content_table,.credit_table .content_table{
 padding: 30px 20px 0px 20px;
}

.credit_table .top_table{
  font-size: 18px;
}

.content_table .loan_list{
  margin-bottom: 50px;
}

.list_table.row{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
}

.loan_list_row{
  border-radius: 15px;
  background-color: #fff;
  border:1px solid #164557;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.loan_reg_btn{
    max-width: 200px;
    width: 95%;
    background-color: #164557;
    font-size: 20px;
    padding: 12px;
    text-align: center;
    border-radius: 10px;
    color: #fff;
    display: flow;
}

.discount_table{
  transition: height 0.5s ease;
  height: 0px;
  overflow: hidden;
  margin-top: -20px;
  background-color: #164557;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  padding: 0rem 1rem;
  color: #f5f5f5;
}

.discount_div{
  padding-top: 1rem;
 padding-bottom: 1rem;
}

.discount_table_title{
  padding-top: 20px;
  padding-bottom: 16px;
}

.discount_desc{
  border-radius: 10px;
  color: #000;
  background-color: #f5f5f5;
  border: 1px solid #000;
  padding: 20px;
}


.loanlogo img{
  max-width: 250px;
  height: auto;
  width: 80%;
}

.loantitle h3{
  font-size: 16px;
}


.mobiletext{
  display: none;
}

.mobilenav .checkbox, .mobilenav .hamburger-lines{
  display: none;
}

.mobilenav .checkbox {
    position: absolute;

    height: 32px;
    width: 32px;
    top: 50%;
    left: 50%;
        transform: translate(-50%, -50%);
    z-index: 5;
    opacity: 0;
    cursor: pointer;
}

.fa-arrow-right{
  display: none
}

.mobilenav .hamburger-lines {
  height: 26px;
  width: 32px;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 2;
    flex-direction: column;
    justify-content: space-between;
    transform: translate(-50%, -50%);
}
 
.mobilenav .hamburger-lines .line {
  display: block;
  height: 4px;
  width: 100%;
  border-radius: 10px;
  background: #1DBE73;
}

.mobilenav .hamburger-lines .line1 {
  transform-origin: 0% 0%;
  transition: transform 0.4s ease-in-out;
}

.mobilenav .hamburger-lines .line2 {
  transition: transform 0.2s ease-in-out;
}

.mobilenav .hamburger-lines .line3 {
  transform-origin: 0% 100%;
  transition: transform 0.4s ease-in-out;
}

.large_size{
  font-size: 24px;
}

.turemenu{
  overflow-y: auto;
  padding-top:10px;
  color: #1DBE73;
  max-width: 100%;
  width: 100%;
  display: block;
  top: 160px;
  right: 0;
  height: calc(100vh - 100px);
  background-color: #e6e6e6;
  position: fixed;
  overflow-y: auto;
  z-index: 999;
  opacity: 0;
  transform: translateX(100%);
  transition: transform 0.3s ease, opacity 0.3s ease;
}
.turemenu.checked{
    opacity: 1;
    transform: translateX(0%);
}

.turemenu li{
  position: relative;
  display: block;
  width: 100%;
}

.turemenu li a{
    font-size: 20px;
    text-align: left;
    color: #1DBE73;
    display: flex;
    align-items: center;
    padding: 1.125rem 1rem;
}

.turemenu ul{
    padding-left: 0rem;
}

.welend_re{
  display: flex;
  align-items: center;
  flex-wrap: wrap
}

.welend_re_submit{
  background-color: #1DBE73;
  text-align: center;
    font-size: 20px;
    padding: 10px;
    width: 200px;
    margin-top:10px;
}

.welend_re .welend_re_text{
  width: 40%;
  font-size:20px;
}

.welend_re .welend_re_input1{
  width: 30%
}

.welend_re .welend_re_input2{
  width: 30%
}

.welend_re .welend_re_submit{
  width: 10%
}

#subname,#subwhatsapp{
  padding: 5px;
  width: 80%
}

.welend_re_submit{
  cursor: pointer;
}

.welend_re1{
  display: flex;
  align-items: center;
  flex-wrap: wrap
}

.welend_re1 .welend_re_text{
  width: 40%;
}

.welend_re1 .welend_re_agree{
  width: 60%;
}

.welend_re1 .welend_re_agree div{
  display: flex;
  align-items: flex-start;
  margin-bottom: 10px
}


.welend_re1 .welend_re_agree div input{
  margin-top: 5px;
  margin-right: 8px;
  outline:2px solid #242424;
}

.welend_re1 .welend_re_agree div input:checked{
  filter: hue-rotate(280deg) brightness(1.5);
  outline:2px solid #242424;
}

.loancontent{
  cursor: pointer;
}

.privacy p{
  margin-bottom: 16px!important;
}

.privacy h3{
  padding-top: 8px;
  margin-bottom: 16px;
  font-size: 24px
}

.privacy ul{
  margin-bottom: 16px;
}

.privacy ul li{
  margin-bottom: 8px;
}

.welend_re_agree a{
  color: #1DBE73;
  text-decoration: underline;
}

.welend_re_agree .qa_text{
  display: block!important;
}

@media (min-width: 1600px){
  .container {
    max-width: 1600px;
}
}

@media (max-width: 1400px){
.monthbox, .hkdbox{
  padding: 8px 2px;
}
.welend_re .welend_re_text{
  width: 100%
}

.welend_re .welend_re_input1{
  width: 50%
}

.welend_re .welend_re_input2{
  width: 50%
}

.welend_re .welend_re_submit{
  width: 20%
}

.welend_re1 .welend_re_text{
  display: none
}

.welend_re1 .welend_re_agree{
  width: 100%;
}

.loan_div .msg_btn{
  margin-left: 0%;
}



  .hkdinputdiv, .monthinputdiv {
    grid-column: span 3;
}

}

@media (max-width: 1220px) and (min-width: 992px){
    .hkdinputdiv, .monthinputdiv {
        grid-column: span 3;
    }

  .month_grid{
grid-template-columns: repeat(3, 2fr);
}

.hkd_grid{
  grid-template-columns:repeat(3, 2fr);
}
}

@media (max-width: 1200px){
  .monthbox, .hkdbox{
  padding: 8px;
}
  .credit_table{
  width: 1300px;
}

.overx{
  overflow-x: scroll;
}


  .hkdinputdiv, .monthinputdiv {
    grid-column: span 3;
}

.homes2text{
  font-size: 30px;
}



}

@media (max-width: 991px){
  .footer_parter{
        grid-template-columns: repeat(2, 1fr);
  }
  header nav.desktopnav a{
    font-size: 18px;
  }
.discount_btn{
  font-size: 14px;
}

.loan_reg_btn{
  font-size: 16px;
  padding: 4px;
}

  .container-fluid {
    max-width: 100%;
}

   header .headerlogo{
    width: 95px;
   }
      header .headerlogo img{
      max-width: 120px;
      width: 100%;
      height: auto;
    }

    header nav.desktopnav a{
margin-left: 20px;
    }

  header .desktopmenu{
    width: calc(100% - 190px);
  }

header .mobilenav{
  width: 95px;
}

  .leon_grid .lg_img_div{
  width: 100px;
}

.leon_grid img{
  max-width: 100%;
  width: 80px;
  height: auto;
}

.lg_content_div{
  width: calc(100% - 100px);
}

 .home_s2 .home_s2_div{
  width: 50%;
}

.sub_div{
      padding: 100px 0px;
}

.footer_sdiv2{
  width: 40%;
}

.footer_sdiv3{
  width: 40%;
}

.footer_sdiv4{
  margin-top: 30px;
  width: 100%
}

}

@media (max-width: 767px){
  #subname,#subwhatsapp{
  width: 100%;
}
  .welend_re .welend_re_input1{
  width: 100%
}

.welend_re .welend_re_input2{
  width: 100%
}

.welend_re .welend_re_submit{
  width: 100%
}

.credit_table .content_table {
    padding: 10px 10px 0px 10px;
}

.content_table .loan_list{
  margin-bottom: 30px
}

  .discount_table_title{
    display: none
  }
  .order-md-7{
      order: 2!important;
}

 .order-md-5 {
  order:6!important;
 }

  .order-md-6 {
  order:7!important;
 }

 .credit_table{
  font-size: 14px!important
 }

 .credit_table .top_table{
  font-size: 16px
  padding:8px;
 }

 .credit_table .discount_table{
  padding: 0.5rem;
}

.credit_table .discount_desc{
  padding: 10px;
}

.loanlogo img{
  max-width: 150px;
}

  body .div_content_main.home .page_banner{
    height: 380px;
  }
  body .div_content_main .page_banner{
    height: 250px
  }
  .month_grid{
grid-template-columns: repeat(3, 2fr);
}

.hkd_grid{
  grid-template-columns:repeat(3, 2fr);
}

    .hkdinputdiv, .monthinputdiv {
        grid-column: span 3;
    }

header{
padding: 10px 20px;
}

.turemenu{
top:90px;
height: calc(100vh - 90px);
}

  header .desktopmenu{
    display: none;
  }

  .mobilenav .checkbox{
  display: block;
}

.mobilenav .hamburger-lines{
  display: flex;
}

  header .headerlogo img{
    max-width: 70px;
  }

  header .mobilenav{
    height: 50px;
  }

  .mobiletext{
  display: contents;
}
  .list_table{
    display: none;
  }
.leon_grid{
  flex-wrap: wrap
}

.leon_grid .lg_img_div{
  width: 100%;
}

.leon_grid img{
  max-width: 100%;
  width: 60px;
  height: auto;
  margin-bottom: 16px;
}

.lg_content_div{
  width: calc(100% - 30px);
}

 .loan_reg_btn{
  max-width: 150px;
 }

  .loan_list_row .loan_reg_btn{
    margin-bottom: 0px;
  }

  .discount_btn{
    font-size: 16px;
  }

  .fa-arrow-right{
    display:inline-block;
  }

  .loan_list_row .mobiletext{
    font-size: 12px;
  }
  .home_s2 .home_s2_div{
  width: 100%;
}

.homebanner_text1{
  font-size: 24px;
}

h1.homebanner_text2{
    font-size: 50px;
    line-height: 50px;
}

.homebanner_text3{
  font-size: 16px;
}

.footer_sdiv1{
  width: 50%;
  margin-bottom: 20px;
  margin-right: 0%;
}

.footer_sdiv2{
  width: 50%;
   margin-bottom: 20px;
}

.footer_sdiv3{
  width: 50%;
}



.footer_sdiv4{
  margin-top: 0;
  width: 50%;
}

.menunav{
      width: 40px;
      padding-left: 2px;
    border-left: 0px solid #1DBE73;
}

.welabbox_img{
  max-width: 250px;
}

.welabbox{
  padding: 50px 20px;
}

.welabbox_content{
  max-width: 90%;
}

footer{
  z-index: 999;
    position: relative;
        padding: 0 15px;
}

.footer_parter{
  grid-template-columns: repeat(2, 1fr);
}

}